@charset "utf-8";
@import "../../../_variables.sass";

.recharts-custom-tooltip {
  background-color: $primary;
  color: $white;
  p {
    margin-bottom: 0;
  }
}

.recharts-custom-tooltip-label {
  font-size: $size-6;
  font-weight: $weight-bold;
}

.recharts-custom-tooltip {
  font-size: $size-7;
  margin: 0;
  padding: 1.5em;
  box-shadow: $card-shadow;
  white-space: nowrap;
    ul li {
    line-height: 2;
    span {
      margin-left: .25rem;
    }
  }
}

.map_tooltip {
  box-shadow: $tooltip-shadow;
  .recharts-custom-tooltip {
    padding: 1em;
  }
}

